<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/empty_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:layout_marginStart="@dimen/content_padding_10"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:layout_marginBottom="@dimen/dp_10">

        <ImageView
            android:id="@+id/empty_view_img"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="40dp"
            android:background="@color/white"
            android:gravity="center"
            android:scaleType="centerInside"
            android:src="@mipmap/wushuju"
            android:visibility="visible" />

        <TextView
            android:id="@+id/empty_view_msg"
            style="@style/style_empty_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/empty_view_img"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/content_padding_big"
            android:text="@string/wushuju" />
    </RelativeLayout>
    <com.sheep.gamegroup.view.customview.RefreshLayout
        android:id="@+id/swipe_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/content_padding_10"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:layout_marginBottom="@dimen/dp_10">

        <ListView
            android:id="@+id/list_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:divider="@null"
            android:listSelector="@color/transparent"
            android:scrollbars="none" />
    </com.sheep.gamegroup.view.customview.RefreshLayout>

</RelativeLayout>